<?xml version="1.0"?>
<products>
	<product>
		<name type="field" name="name" />
		<used_in>
			<bom type="zoom" name="used_in">
				<name type="field" name="name" />
			</bom>
		</used_in>
	</product>
</products>
